﻿@charset "utf-8";

@media (max-width: 1366px)and (max-width: 1200px) {.banner,.flexslider,.flexslider .slides a img {width:100%; height:32rem; }}
@media only screen and (min-width:1200px ) {.cont{ display: none;}.ping {display:none;}.customer{ display: none;}}

@media (max-width: 1200px){
.ping {display:block;}
.ping_l {display:none;}
.same_title,.st_name,.st_namea,.advantage_frame,.st_linea,.st_linea img,.same_titlea,.tt_name,.tt_namea{width: 100%;}
.head_inside,.en_name{width: 90%!important; margin-left: auto; margin-right: auto;}

/*--------------------首页-最新产品样式----------------------*/

.n_product{width:90%; }
.nproduct_frame{width:100%;}
.product_single{width:23%; margin-right:0;  margin-right: 2.35%;}
.product_single:last-child{margin-right: 0;}
.product_pic { width:100%; margin-top: 0; }
.product_pic img{width: 94%;margin-left: 3%;margin-top: 7px; }
.product_pic .shinep{ width: 100%;}
.product_name {width: 94%;padding:0 3%; }
.elaborate {width: 94%;padding:0 3%;}
.product_single.no_m{margin-right:0px;}
.see{ width: 94%;margin-left: 3%; }
.yang{margin-right:0px;}


/*--------------------首页-热门产品样式----------------------*/

.iproduct_frame{width:90%; }
.ipro_single{width:23%; margin-right:0;  margin-right: 2.35%;}
.ipro_single.proelse{margin-right:0px;}
.photo_ipro{width:270px;}
.cover_ipro{width:270px;}
.text_ipro{position:absolute;width:270px;;}
.look_ipro{width:270px; height:180px; }
.ipro_text{width:240px; padding:15px;}
.ipro_name{width:240px; }



/*--------------------首页-新闻资讯样式----------------------*/

.i_g{width:100%; padding:35px 0 10px 0;}
.ig_frame{width:90%; height:auto; }
.in_left{width:47%; }
.in_frame,.in_single,.in_img,.in_img img{width:100%;  }
.ins_left{width:35%; }
.in_time{width:93%; padding:0 3%;}
.ins_right{width:60%; }
.in_name,.in_text{width:100%; }
.in_see{}

/*--------------------首页-购买指南样式----------------------*/

.is_frame{ width: 47%;}
.iguide_frame,.iguide_single,.ir_name,.ir_text{width:100%; } 



/*--------------------首页-客户评价样式----------------------*/
		.ievaluate_frame{display: none;}
							
							.customer {
							width: 90%;
							margin-left: auto;
							margin-right: auto;
					
							margin: 30px auto;
						}
						
						.customer ul {
							width: 100%;
							height: auto;
							overflow: hidden;
						
						}
						
						.customer ul li {
							width: 32%;
						    background: #FFFFFF;
							margin-right: 2%;
							float: left;
							margin-bottom: 20px;
							box-shadow: 0 5px 10px black;
							border-top-left-radius: 20px;
							border-bottom-right-radius: 20px;
						}
										
						.customer ul li:last-child {
							margin-right: 0;
						}
						
						.project-fur {
							height: auto;
							font-size: 14px;
							border: 0;
							
						}
						
						.flextitle {
							width: 92%;
							padding: 3% 4%;
							height: 140px;
							line-height: 25px;
							overflow: hidden;
							margin-bottom: 10px;
							
						}
						
						.flextext {
							z-index: 100;
							
							width: 95%;
							padding-left: 5%;
							height: 70px;
							margin-bottom: 10px;
						}
						
						.flextext .person {
							width: 15%;
							float: left;
						}
						
						.flextext .person img {
							float: left;
							border-radius: 100%;
							/*	box-shadow: 5px 5px 5px #c2c2c2;*/
							
							
							width: 55px!important;
							height: 55px!important;
						}
						
						.flextext .introduce {
							width: 75%;
							float: right;
							height: 60px;
							line-height: 25px;
							color: #6AA0B3;
						}
							



/*--------------------首页-合作伙伴样式----------------------*/

.cooperation{padding: 35px 0 10px 0;}
.ic_frame{width:90%; }
.ic_single{width:18%; height:84px;  margin-right:2.2%; }
.ic_single img{ width: 100%; height: 100%;}

/*--------------------首页-在线联系样式----------------------*/

.online{width:90%; margin-left: auto; margin-right: auto; }
.on_frame{width:94%;padding:3%; height:auto;}
.on_single{width:285px; float:left; overflow:hidden; height:30px; line-height:30px; font-size:14px; color:#333; text-align:center;}




/*--------------------首页-联系样式----------------------*/
.icontact{ width: 90%;}
.icon_frame{width:auto;  padding:29px; }
.icon_single{width:23%; margin-right:2.3%;  font-size: 12px; text-align: center;}
.icon_single:first-child{text-align: left!important;}

/* 新闻特效*/

.m-slide {width: 100%!important;height:320px;}
.m-slide .nimg {height:320px;width:50%!important;}
.m-slide .nimg li {height:320px;width:100%!important;position:absolute;}
.m-slide .nimg a {height:320px;width: 100%;}
.m-slide .nimg img {width: 100%;height:320px;left: 0;}
.m-slide .tab {width: 50%;height:320px;}
.m-slide .tab .black {width: 100%;height:79px;}
.m-slide .tab a {width:auto;height:60px;}


/*--------------------首页-关于我们样式----------------------*/
.i_about{ padding: 50px 0;}


/*--------------------首页-底部样式----------------------*/
.footer{padding: 20px 0;}
.foot{width:90%; margin-left: auto; margin-right: auto; }

/*--------------------新闻资讯-内页样式----------------------*/
/*HOT PRODUCTS*/
.ib_product{ width: 100%;}
.same_titleb{width: 90%; }
.ibproduct_frame{ width: 90%; }
.ipro_single{width: 23%; margin-right: 2.35%;}
.ipro_single:last-child{ margin-right: 0!important; }
.photo_ipro,.photo_ipro img,.cover_ipro,.text_ipro,.look_ipro{ width: 100%;}



/*--------------------产品中心-内页页面样式----------------------*/

.product_profiles{width: 100%;padding:0;height: auto; }
.pp_m{width: 30%;float:left;}
.mp_pic{float:left; width: 32%; margin-left: 2%;} 
.pp_r{width: 29%;padding-left: 2%;}
.mp_pic img{ width: 100%; height: auto; margin-top: 20px;}
.pp_title,.pp_text,.dianhua,.tagLabel,.tag_title,.tag_frame,.tag_frame a{width: 100%;}
.detailed{width: 99.6%; }
.de_title,.detailsp{width: 94%; padding: 0 3%;}

/*搜索样式*/
.crumbs{width: 50%;}

}								
@media (max-width: 1200px) and (min-width: 992px) {
	
	
/*--------------------首页-轮播样式----------------------*/
.flex-direction-nav{margin-top: 220px;}
.flex-direction-nav a { outline:none;width: 45px;height: 45px;background: url(../images/ad_ctrmd.png);}
.flex-direction-nav .flex-next {background-position: 0 -45px; margin-right: 12%!important;}
.flex-direction-nav .flex-prev {margin-left: 12%!important;}
.flex-next:hover{background: url(../images/ad_ctramd.png); background-position: 0 -45px;}
.flex-prev:hover{background: url(../images/ad_ctramd.png); }
.banner,.flexslider,.flexslider .slides a img {width:100%; height:28rem; }
.location{width: 90%;}
.loc_f{width: 100%;}

/*--------------------首页-在线联系样式----------------------*/


.on_single{width:50%; }


/*--------------------首页脚部----------------------*/
.footer{ padding-top:35px; }
.i_bottom{width:100%; }
.ib_frame{width:90%;}
.ib_left{width:280px; }
.ib_left, .ibl_text,.ibl_frame{ width: 280px;}
.ib_middle{ width:180px;  margin-left:50px; }
.ib_middle .ibm_frame{/*width: 180px;*/} 
.ib_right{width:auto; float:right; }
.ibt_name{font-size: 20px;}

/*--------------------首页-客户评价样式----------------------*/
.customer ul li {width: 32%!important; margin-right: 2%;}
.customer ul li:nth-child(3n){margin-right: 0!important;}

/*--------------------关于我们页面样式----------------------*/
/*搜索样式*/
.banner_inside{ width:100%;}
.banneri_nei{width:90%;  position:relative;}
.mt_frame{width: 90%;}
.radio{width: 50%;}
.t_news{width: 50%;}



/*--------------------新闻资讯页面样式----------------------*/
.news_frame{ width:100%; margin-left: auto; margin-right: auto;}
.news_single{width:99.8%; height:130px;}
.news_single:last-child{ margin-bottom: 30px;}
.ns_pic{width:30%; height: 130px; }
.news_time{width: 8%; height: 130px;}
.read{ height: 130px; width: 50px;}
.ns_pic img{ width: 100%; height: 100%;}
.news_text{width: 50%;height:120px;margin-left:2%;}
.news_title{width:100%; }
.news_p{width:100%;height: auto!important;}

/*--------------------新闻资讯-内页样式----------------------*/

.news_profiles{width: 93.6%; padding:2% 3%;}
.news_name{width: 100%;}
.change{ width: 93.6%;margin:0 3%;}
.change a{line-height: 30px;width: 80%;overflow: hidden;height: 22px;}

/*-------页码样式-----*/
.ye_ma{ margin-left: auto; margin-right: auto; line-height: 35px;width: 100%;padding-top: 0;  margin-top: 20px;}
.ye_ma a{line-height: 23px;height: 23px;font-size:14px;padding: 0 5px;margin:0 3px;}
.mainin{padding-bottom: 35px;}
/*------------*/


/*--------------------产品中心页面样式----------------------*/
.main_nein{width:90%;}
.pro_frame{width:100%;}
.type_list{width: 100%;}
.product_frame{ width: 100%;}
.pro_single{width:28.1%; padding: 1.5%; margin-right: 3%;}
/*.pro_single:nth-child(3n) {margin-right: 0;}*/
.pro_img,.text_pro,.pro_text,.pro_name,.pro_see{width: 100%;}

.photo_pro,.photo_pro img{width: 100%;}
.cover_pro{width: 91%;}
.look_pro {width: 80%; background-position: center center; left: 4%;top: 6%;position: absolute;}


/*--------------------生产场景页面样式----------------------*/
.main_nei{ width: 90%; }
.details{width:95.6%;padding:2%;}
.details_f{width: 100%;}
.details_f p{line-height:2em;}
/*--------------------新闻资讯-内页样式----------------------*/
.news_profiles{width:100%;  }
.news_name{width:100%; }
.release_time{width:400px; }


/*--------------------首页-关于我们样式----------------------*/

.i_about{width:100%;  padding-top:35px;}
.iabout_frame{width: 90%;margin-left:auto;margin-right:auto;margin-top:40px;}
.ia_left{width: 33%;height:380px;float:left;padding-top: 30px;}
.ial_text{height: auto;}
.ia_right{width: 64%;height:380px;float:right; padding-top: 30px;}
.ia_right img{ width: 100%; height: auto;}


}
@media(max-width:1045px) and (min-width: 992px) {
/*--------------------产品中心页面样式----------------------*/
/*.pron_single{width: 30%;height: 438px;margin-right: 41px;}*/
}
@media (max-width:1080px){
/*--------------------banner样式 开始----------------------*/
.banner,.flexslider,.flexslider .slides a img {width:100%; height:26rem; }
/*--------------------banner样式 结束----------------------*/
/*产品中心头部列表*/
.type_list a{line-height:30px; padding-left:20px; padding-right:20px;  display:inline-block; font-size:14px; font-weight:normal; background-color:#FFF; margin-top:20px; margin-right:10px; background-color:#FFF;}
}

@media (min-width: 992px){
/*--------------------头部样式 开始----------------------*/

.smallheader,.enlarge,.toptitle{display: none!important;}

/*--------------------头部样式 结束----------------------*/
#openproduct{display: none;}
.type_top{display: none;}
.boxs{overflow:hidden;height:100%;position:relative;}
.box{transform:translate3d(0px,0,0);-webkit-transform:translate3d(0px,0,0);-o-transform:translate3d(0px,0,0);-moz-transform:translate3d(0px,0,0)}
.ft{display: none;}

}
@media (max-width: 992px){
.header {height:65px;-o-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;-moz-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;-ms-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;-webkit-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;box-shadow:rgba(0,0,0,0.08) 0 2px 5px;}
.headern {height:65px;-o-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;-moz-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;-ms-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;-webkit-box-shadow:rgba(0,0,0,0.08) 0 2px 5px;box-shadow:rgba(0,0,0,0.08) 0 2px 5px;}
.headern .enlarge {position: absolute;display: block;right: 5%;top: 0;cursor: pointer;z-index: 30;height: 40px;width: 32px;}					
.headern .enlarge .icon::before,.headern .enlarge .icon::after {background-color: #FFFFFF;border-radius: 2px;content: "";height: 4px;left: 0;position: absolute;transition-duration: 0.5s;width: 27px;}						
.headern .enlarge .icon::before {top: -9px;}						
.headern .enlarge .icon::before,.headern .enlarge .icon::after {background-color: #FFFFFF;border-radius: 2px;content: "";height: 4px;left: 0;position: absolute;transition-duration: 0.5s;width: 27px;}						
.headern .enlarge .icon::after {top: 9px;}
.headern .enlarge .icon {background-color: #FFFFFF;border-radius: 2px;height: 4px;left: 2px;position: absolute;top: 28px;transition-duration: 0.5s;width: 27px;}						
.headern .enlargeclose.enlarge .icon::before {transform: translateY(9px) rotate(45deg);background-color: #FFFFFF!important;}						
.headern .enlargeclose.enlarge .icon::after {transform: translateY(-9px) rotate(-45deg);background-color: #FFFFFF!important;}						
.headern .enlargeclose.enlarge .icon {width: 0; }

.location {margin-top: 67px;width: 90%; margin-left: auto; margin-right: auto;}
.loc_f{width: 100%;}
.same_title, .st_name, .st_namea, .advantage_frame, .st_linea, .st_linea img, .same_titlea, .tt_name, .tt_namea{text-align: center;}
.linea {margin-left: auto; margin-right: auto;}
/*--------------------首页-轮播样式----------------------*/	
.flex-direction-nav{margin-top: 10rem;}
.flex-direction-nav a { width: 45px;height: 45px;line-height: 99em;background: url(../images/ad_ctrmd.png);}
.flex-direction-nav .flex-next {background-position: 0 -45px; margin-right: 12%!important;}
.flex-direction-nav .flex-prev {margin-left: 12%!important;}
.flex-next:hover{background: url(../images/ad_ctramd.png); background-position: 0 -45px; }
.flex-prev:hover{background: url(../images/ad_ctramd.png); }


	
/*--------------------头部样式 开始----------------------*/

.head_inside{width:90%!important; }
.head_r .nav{display: none;}
.head_r .navn{display: none;}
.logo img{width: 70%;}
.smallhead_r{ display: block;}
.topicon{ display: block!important; float: right; padding-top: 6px;}
.smallheader{right:-240px;width: 240px;background: #202020;position:fixed;top: 0;min-height: 100%;-o-box-shadow: rgba(0, 0, 0, 0.08) 0 2px 5px;-moz-box-shadow: rgba(0, 0, 0, 0.08) 0 2px 5px;-ms-box-shadow: rgba(0, 0, 0, 0.08) 0 2px 5px;-webkit-box-shadow: rgba(0, 0, 0, 0.08) 0 2px 5px;box-shadow: rgba(0, 0, 0, 0.08) 0 2px 5px;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;z-index:2000;/* opacity: 0.8; */}
.top {padding-top: 24px;padding-bottom: 16px;height: 46px;width: 218px;padding-left: 22px;}
.top img {float: left;width: 46px;height: 46px;border-radius: 50%;-ms-border-radius: 50%;-webkit-border-radius: 50%;-o-border-radius: 50%;-moz-border-radius: 50%;}
.top span {float: left;line-height: 46px;height: 46px;width: 150px;font-size: 24px;color: #ffffff;padding-left: 17px;}
.middle {width: 100%;height: 100px;border-bottom: 1px solid #535353;border-top: 1px solid #535353;}	
.middle ul li { text-align: center;float: left;width: 50%;list-style: none; padding-top: 22px; padding-bottom: 15px; }
.middle ul li:nth-of-type(3),.middle ul li:nth-of-type(4){padding-top:0; }
.middle ul li a {color: #CCCCCC;}
.bottomlist{width: 100%;margin-top: 20px;height: 260px;/*padding-bottom:20px;*/overflow-y: auto;  }
.bottomlist li{ height: 36px; width: 100%; list-style: none;}
.bottomlist li a{ color: #999999;height: 36px;padding:0 30px;  display: block; line-height: 36px;}
.bottomlist .active{ background: #2b2b2b;}
.bottomlist li a span { float:right; height: 36px; }
.bottomlist li a img{ vertical-align: middle;line-height: 36px; padding-top: 13px;}




/*--------------------banner样式 开始----------------------*/
.banner{margin-top: 67px;}
.flexslider{margin-top: 0;}
.banner,.flexslider,.flexslider .slides a img {width:100%; height:22rem; }

/*--------------------banner样式 结束----------------------*/


/*--------------------首页-新闻资讯样式----------------------*/

.in_left{width:100%; }
.ins_left{width:35%; }
.ins_right{width:60%; }

/*--------------------首页-购买指南样式----------------------*/

.is_frame{ width: 100%; margin-top: 35px;}

/*--------------------首页-在线联系样式----------------------*/


.on_single{width:50%; }



/*--------------------首页-最新产品样式----------------------*/

.n_product{width:90%; }
.nproduct_frame{width:100%;}
.product_single{width:47%; margin-right:0;  margin-right: 5.4%;}
.product_single:last-child,.product_single:nth-of-type(even){margin-right: 0;}
.product_pic img{margin-top: 10px; }



/*--------------------首页-关于我们样式----------------------*/
.i_about{width:100%;  }
.iabout_frame{width: 90%;margin-top:40px;}
.ia_left{width: 100%;margin-bottom: 20px; height: auto;}
.ial_text{height: auto;}
.ia_right{width: 100%;height:auto;float:left;background: #FFFFFF; }
.ia_right img{ width: 100%; height: auto;}


/*--------------------首页-热门产品样式----------------------*/
.en_texta{width: 90%; padding: 0 5%; height: auto!important;}


/*--------------------首页-联系样式----------------------*/
.icontact{ width: 90%;}
.icon_frame{width:auto;  padding:19px; }
.icon_single{width:46%; height:30px; float:left; margin-right:7%;   text-align: left;}
.icon_single:nth-of-type(2){ margin-right: 0!important;}
/*--------------------首页脚部----------------------*/
.ft{ display: block;}
#all {margin-bottom:56px;}
.i_bottom,.footer{display:none;}
.ft {width:100%;background:#f7f5f5;position:fixed;bottom:0;height:54px;z-index:1000;float:left; -webkit-box-shadow: #CCC 0px 0px 5px;-moz-box-shadow: #CCC 0px 0px 5px;box-shadow: #CCC 0px 0px 5px;}
.ft ul {width:100%;height:54px;}
.ft ul li {width:33.33%;display:block;float:left;height:54px;text-align:center;}
.ft ul .active {color:#F47021;}
.ft ul li a {width:100%;height:100%;}
.ft ul li span {width:30px;margin:0 auto;height:54px;display:table;font-size:13px;}
.ft ul li img {margin-top:8px;margin-bottom:5px;}
.hide {display:none;}

/*--------------------关于我们页面样式----------------------*/
/*搜索样式*/
.banner_in{margin-top: 66px;}
.banner_inside input{ outline: none;}
.banneri_nei,.mt_frame{width:90%;  }
.radio{width: 40%;}
.t_news,.news_li, .swap,.news_li li,.news_li a, .swap a{width: 100%;}
.main_nei{width: 90%;}
.details{margin-top: 20px;}
.details{width:95.6%;padding:2%;}
.details_f{width: 100%;}
.suo a{font-size:14px; }


/*-------页码样式-----*/
.ye_ma{margin-top: 20px; line-height: 35px;text-align: center;min-height: 85px;width: 100%;padding-top: 0; }
.ye_ma a{line-height: 23px;height: 23px;padding: 0 5px;margin:0 3px; min-width: 45px;}
.mainin{padding-bottom: 35px;}
/*--------------------新闻资讯页面样式----------------------*/
.news_frame{ width:100%; margin-left: auto; margin-right: auto;}
.news_single{width:99.8%; height:130px; }
.ns_pic{width:30%; }
.ns_pic img{ width: 100%;}
.news_text{width:52%; height:180px; margin-left:2%;}
.news_title{width:100%; }
.news_p{width:100%; height:auto!important; }


/*--------------------新闻资讯-内页样式----------------------*/

.news_profiles{width: 93.6%; padding:2% 3%;}
.news_name{width: 100%;}
.change{ width: 93.6%;padding:0 3%;}

/*HOT PRODUCTS*/
.ib_product{ width: 100%;padding: 30px 0;}
.same_titleb{width: 90%; }
.ibproduct_frame{ width: 90%; }
.ipro_single{width: 23%; margin-right: 2.35%;}
.ipro_single:last-child{ margin-right: 0!important; }
.photo_ipro,.photo_ipro img,.cover_ipro,.text_ipro,.look_ipro{ width: 100%;}

/*产品中心头部列表*/
.type_list{ width:90%; margin-bottom:30px; display: none;}
.type_lists{display: block; text-align: center;}

/*弹框*/
#_DialogDiv_0{ width:90%;margin-left:0; margin-right:0;}
#_DialogTable_0{width:100%!important; margin-left:0; margin-right:0;}
#_Container_0{ width:100%!important;}
#_Draghandle_0{width: 100%;margin-left:0;margin-right:0;}
.w960{ width:100%}	
}
@media (max-width: 992px) and (min-width: 768px) {	
			
/*--------------------首页-热门产品样式----------------------*/
.ipro_single{width: 46%;margin-right: 7%;}
.ipro_single:nth-of-type(2),.ipro_single:nth-of-type(4){margin-right: 0!important;}
/*--------------------首页-热门产品样式----------------------*/

.boxgrid.caption.tebie{width:30%; margin-right: 0!important;} 


/*--------------------首页-客户样式----------------------*/

.ic_single{width:22.2%; height:auto!important; margin-right:3.37%; }
.ic_single.no_m{margin-right:3.37%!important;}
.ic_single:nth-of-type(4),.ic_single:nth-of-type(8){margin-right: 0;}
/*--------------------首页-客户评价样式----------------------*/
.customer ul li {width: 48%!important; margin-right: 4%;}
.customer ul li:nth-child(2n){margin-right: 0!important;}

/*--------------------新闻资讯页面样式----------------------*/


.ns_pic{width:30%; height: 130px; }
.news_time{width: 8%; height: 130px;}
.read{ height: 130px;}
.ns_pic img{ width: 100%; height: 100%;}
.news_text{width: 46%;height:120px;margin-left:2%;}
.news_title{width:100%; margin-top: 0; }
.news_p{width:100%;height: 80px!important;}

/*--------------------产品中心页面样式----------------------*/
.main_nein{width:90%;}
.pro_frame{width:100%;}
.type_list{width: 100%;}
.product_frame{ width: 100%;}
.pro_single{width:45.2%; padding: 1.5%; margin-right: 3%!important;}
.pro_single:nth-of-type(odd){margin-right: 0!important;}
.pro_single:nth-of-type(even){margin-right: 3%!important;}
.pro_img,.text_pro,.pro_text,.pro_name,.pro_see{width: 100%;}
.photo_pro,.photo_pro img{width: 100%;}
.cover_pro{width: 94%;left:3%; top:3.2%;}
.look_pro {width: 100%; background-position: center center; left: 0;top: 6%;position: absolute;}

/*--------------------产品中心-内页页面样式----------------------*/


.product_profiles {width: 90%; padding: 0 5%; height: auto;}
.pp_m{padding-bottom: 20px;}
.pp_r{ padding-left: 0;}
.mp_pic{width: 40%;margin-left: 0; height: auto;}
.pp_m{width: 57%;margin-left: 3%; height: auto;}
.pp_title{margin-top: 20px;}
.pp_r{width: 100%;margin-left: 0; height: auto; }
.pp_r{border:0; margin-bottom: 20px;}
.tagLabel{margin-top: 0;}
.mp_pic img{ width: 100%; height: 100%;}
.pp_text{ height: auto; padding-top: 10px;}
.pp_title,.pp_text,.dianhua,.tagLabel,.tag_title,.tag_frame,.tag_frame a{width: 100%;}
.buy{width: 100%; margin-top: 15px;}
.dianhua{margin-top: 0;}
.detailed{width: 99.4%; }

.dianhua{ margin-top: 20px; font-size: 18px;}
}

@media (max-width: 830px) and (min-width: 768px) {
	
/*--------------------首页-热门产品样式----------------------*/


.product_single{width:47.1%;  margin-right: 5%;}
.product_single:nth-of-type(2),.product_single:last-child{margin-right: 0;}
/* 新闻特效*/
/*.in_left,.in_right{ height: 280px;}
.in_left img {height: 100px;}*/
.m-slide {width: 100%!important;height:280px;}
.m-slide .nimg {height:280px;width:50%!important;}
.m-slide .nimg li {height:280px;width:100%!important;position:absolute;}
.m-slide .nimg a {height:280px;width: 100%;}
.m-slide .nimg img {width: 100%;height:280px;left: 0;}
.m-slide .tab {width: 50%;height:280px;}
.m-slide .tab .black {width: 100%;height:69px; }
.m-slide .tab a {width:auto;height:50px; line-height: 20px;}
}


@media (max-width: 768px) and (min-width: 640px) {
	
/*--------------------banner样式 开始----------------------*/
.banner,.flexslider,.flexslider .slides a img {width:100%; height:22rem; }

/*--------------------首页-最新产品样式----------------------*/


.product_single{width:47.1%;  margin-right: 5%;}
.product_single:nth-of-type(2),.product_single:last-child{margin-right: 0;}


/*--------------------首页-客户样式----------------------*/

.ic_single{width:22.2%; height:auto!important; margin-right:3.25%; }
.ic_single.no_m{margin-right:3.37%!important;}
.ic_single:nth-of-type(4),.ic_single:nth-of-type(8){margin-right: 0;}

							
/*--------------------首页-客户评价样式----------------------*/
.customer ul li {width: 48%!important; margin-right: 4%;}
.customer ul li:nth-child(2n){margin-right: 0!important;}


/*--------------------首页-联系样式----------------------*/
.icon_single{width:46%; margin-right:7%;   text-align: left; font-size: 13px;}
.icon_single:nth-of-type(2){ margin-right: 0!important;}
/*--------------------各页面-热门产品样式----------------------*/
.ipro_single{width: 46%;margin-right: 7%;}
.ipro_single:nth-of-type(2),.ipro_single:nth-of-type(4){margin-right: 0!important;}

/*--------------------新闻资讯页面样式----------------------*/


.ns_pic{width:30%; height: 130px; }
.news_time{width: 9%; height: 130px; margin-left: 2%;padding-right: 2%;}
.news_day span{font-size: 16px;}
.read{ height: 130px; width: 7%;}
.ns_pic img{ width: 100%; height: 100%;}
.news_text{width: 46%;height:120px;margin-left:2%;}
.news_title{width:100%; margin-top: 0; }
.news_p{width:100%;height: 80px!important;}

/*--------------------产品中心页面样式----------------------*/
.main_nein{width:90%;}
.pro_frame{width:100%;}
.type_list{width: 100%;}
.product_frame{ width: 100%;}
.pro_single{width:45%; padding: 1.5%; margin-right: 3%;}
.pro_single:nth-child(even) {margin-right: 3%!important;}
.pro_single:nth-child(odd){margin-right: 0!important;}
.pro_single:first-child{margin-right: 3%!important;}
.pro_img,.text_pro,.pro_text,.pro_name,.pro_see{width: 100%;}
.photo_pro,.photo_pro img{width: 100%;}
.cover_pro{width: 94%;left:3%; top:2.7%;}
.look_pro {width: 90%; background-position: center center; left: 4%;top: 5%;position: absolute;}


/*--------------------产品中心-内页页面样式----------------------*/


.product_profiles {width: 90%; padding: 0 5%; height: auto;}
.pp_m{padding-bottom: 20px;}
.pp_r{ padding-left: 0;}
.mp_pic,.pp_m{width: 50%;margin-left: 0; height: auto;}
.pp_m{width: 47%;margin-left: 3%; height: auto;}
.pp_title{margin-top: 20px;}
.pp_r{width: 100%;margin-left: 0; height: auto; }
.pp_r{border:0; margin-bottom: 20px;}
.tagLabel{margin-top: 0;}
.mp_pic img{ width: 100%; height: 100%;}
.pp_text{ height: auto; padding-top: 10px;}
.pp_title,.pp_text,.dianhua,.tagLabel,.tag_title,.tag_frame,.tag_frame a{width: 100%;}
.buy{width: 100%; margin-top: 15px;}
.dianhua{margin-top: 0;}
.detailed{width: 99.4%; }

.dianhua{ margin-top: 20px; font-size: 18px;}







/* 新闻特效*/
/*.in_left,.in_right{width: 100%;height: 280px;}
.in_left img{ height: 120px;}*/

.m-slide {width: 100%!important;height:280px;}
.m-slide .nimg {height:280px;width:50%!important;}
.m-slide .nimg li {height:280px;width:100%!important;position:absolute;}
.m-slide .nimg a {height:280px;width: 100%;}
.m-slide .nimg img {width: 100%;height:280px;left: 0;}
.m-slide .tab {width: 50%;height:280px;}
.m-slide .tab .black {width: 100%;height:69px; }
.m-slide .tab a {width:auto;height:50px; line-height: 20px;}


/*搜索样式*/
.main_top,.location{height: auto;}
.loc_f{height: auto; margin-bottom: 30px;}
.crumbs{width: 100%;}
.search{width: 99.6%; margin-top: 20px; background: #FFFFFF; }
.search form {position: relative; width: 100%;}
.search_btn{position: absolute;right: 3%;}
.sousuo{width: 80%;}

}



@media (max-width: 830px) and (min-width: 768px) {


/*--------------------首页-客户样式----------------------*/

.ic_single{width:22.2%; height:auto!important; margin-right:3.34%; }
.ic_single.no_m{margin-right:3.34%!important;}
.ic_single:nth-of-type(4),.ic_single:nth-of-type(8){margin-right: 0;}

}
@media (max-width: 680px) and (min-width: 640px) {
/*--------------------首页-客户样式----------------------*/
.ic_single{width:31%; height:auto!important; margin-right:2.8%!important; }
.ic_single.no_m{margin-right:2.8%!important;}
.ic_single:nth-of-type(3),.ic_single:nth-of-type(6),.ic_single:nth-of-type(9){margin-right: 0!important;}


/*--------------------首页-客户样式----------------------*/	
}
@media (max-width: 640px){
.detailsp img{ width:100%;height:auto;}		
/*--------------------首页-轮播样式----------------------*/	
.main,.i_evaluate{padding-top: 30px;}
.i_product{margin-top: 30px;padding:30px 0;}
.flex-direction-nav{margin-top: 10rem;}
.flex-direction-nav a {width: 30px;height: 30px;margin: -25px 0 0;display: block;background: url(../images/ad_ctrsm.png) no-repeat;}
.flex-direction-nav .flex-next {background-position: 0 -30px; margin-right: 10%!important;}
.flex-direction-nav .flex-prev {margin-left: 10%!important;}
.flex-next:hover{background: url(../images/ad_ctrasm.png); background-position: 0 -30px; }
.flex-prev:hover{background: url(../images/ad_ctrasm.png); left: 0;}

/*--------------------首页-最新产品样式----------------------*/

.product_single{width:99.6%;   margin-right: 0;}
.product_single:nth-of-type(2),.product_single:last-child{margin-right: 0;}

/*--------------------首页-新闻资讯样式----------------------*/
.tt_namea,.tt_name{ font-size: 22px;} 
.in_img { height: 105px;}


/*--------------------首页-在线联系样式----------------------*/
.on_single{width:100%;  text-align: left;}

							
/*--------------------首页-客户评价样式----------------------*/
.i_evaluate {padding-bottom: 30px;		}
.customer{margin: 30px 5% 0 5%;}				
.customer ul li {width: 100%!important; margin-right: 0;}
.in_time{width: 92.6%; border: 0; text-align: center;}
.in_img img{ height: 100%;}


/*--------------------首页-客户样式----------------------*/
.ic_single{width:47%; height:auto!important; margin-right:5%!important; }
.ic_single:nth-of-type(3),.ic_single.no_m{margin-right:5%!important;}
.ic_single:nth-of-type(even){margin-right:0!important;}


/* 新闻特效*/
.news_profiles{ width: 93.1%;}


/*--------------------首页-关于我们样式----------------------*/
.ial_text{text-align: left;}
.ia_pic,.ia_bottom{margin-top: 20px;}
.iab_left{width:100%; height: auto;  padding: 0;}
.iab_right{width:100%; height: 40px; line-height: 40px; margin: 10px 0; }

.aboutimg {float:left;width:100%; }
.aboutimg ul li ul li {width:30%;margin-right:5%;}
.aboutimg ul li ul li:last-child{margin-right: 0;}
.aboutimg ul li ul .leftbg {width:65%;margin-right:5%;}
.aboutimg ul li ul li img ,.ia_right .description{width:100%;}
.ia_right .description img {width:100%;height:auto!important;}
.ia_right .description p {padding-right:0;}



/*--------------------首页-联系样式----------------------*/
.icon_single{width:100%; margin-right:0%;  font-size: 14px;}

/*--------------------首页脚部----------------------*/

.ib_left{width:100%; }
.ibl_frame{width:100%;}
.ibl_frame p{ font-size: 15px;}
.ib_middle{width: 30%;margin-left:0px; }
.ibm_erwei{ width:auto;}
.ibm_text{width: 100%;text-align: left; font-size: 15px;}
.ib_right{width:70%;  float:left; }	
.db{width:100%; }
.db img{width: 120px; height: 38px; }
.ibr_frame{ width: 100%; margin-top: 0;}
.ibr_frame p{font-size:15px; margin-top:0px;}


/*--------------------关于我们页面样式----------------------*/

.main_nei{width: 90%;}
.details_f img,.details_f table{width:100%; padding: 0;}
.details{width:95.4%;padding:2%;}
.details_f{width: 100%;}
.suo{font-size:14px; }
.banner_inside{width:100%; }
.banneri_nei,.mt_frame{width:90%;  }

/*搜索样式*/
.main_top,.location{height: auto;}
.loc_f{height: auto; margin-bottom: 30px;}
.crumbs{width: 100%;}
.search{width: 99.4%; margin-top: 20px; background: #FFFFFF; }
.search form {position: relative; width: 100%;}
.search_btn{position: absolute;right: 3%;}
.sousuo{width: 80%;}

/*--------------------新闻资讯页面样式----------------------*/
.ns_pic{width:30%; height: 130px; }
.news_day span{font-size: 16px;}
.news_time,.read{display: none;}
.ns_pic {width: 30%;height: 100px;}
.news_single{ height: 102px;}
.ns_pic img{ width: 100%; height: 100%;}
.news_text{width: 66%;height:120px;margin-left:4%;}
.news_title{width:100%; margin-top: 0; }
.news_p{width:100%;height: 75px!important; margin-top: 0;}


  
/*--------------------各页面-热门产品样式----------------------*/
.ipro_single{width: 100%;margin-right: 0;}
.ipro_single:nth-of-type(2),.ipro_single:nth-of-type(4){margin-right: 0!important;}
.text_ipro,.cover_ipro,.look_ipro{width: 100%;}


/*-------页码样式-----*/
.ye_ma{min-height: 100px;padding-top: 0; }
.mainin{padding-bottom: 35px;}

/*--------------------产品中心页面样式----------------------*/
.main_nein{width:90%;}
.pro_frame{width:100%;}
.type_list{width: 100%;}
.product_frame{ width: 100%;}
.pro_single{width:95.6%; padding: 2%; margin-right: 0;}
.pro_single:nth-child(2n) {margin-right: 0!important;}
.pro_single:nth-child(odd){margin-right: 0%!important;}
.pro_img,.text_pro,.pro_text,.pro_name,.pro_see{width: 100%;}
.photo_pro,.photo_pro img{width: 100%;}
.cover_pro{width: 96%;left:2%; top:3%;}
.look_pro {width: 90%; background-position: center center; left: 4%;top: 5%;position: absolute;}

/*--------------------产品中心-内页页面样式----------------------*/
.detailsp{font-size: 14px; font-weight: normal!important;}
.product_profiles{width: 90%;padding:0 5%;height: auto; }
.pp_m{padding-bottom: 10px;}
.pp_r{ padding-left: 0;}
.pp_m,.mp_pic,.pp_r{width: 100%;margin-left: 0; height: auto; }
.pp_r{border:0; margin-bottom: 20px;}
.tagLabel{margin-top: 0;}
.mp_pic img{ width: 100%; height: 100%;}
.pp_text{ height: auto; padding-top: 8px;}
.pp_title,.pp_text,.dianhua,.tagLabel,.tag_title,.tag_frame,.tag_frame a{width: 100%;}
.buy{width: 100%; margin-top: 15px;}
.dianhua{margin-top: 0;}
.detailed{width: 99.4%; }


/*弹框*/	
.productintroduction{min-height: 200px; }
.ipt-txt{width:70%!important;}	

/*首页NEW PRODUCT LAUNCH*/

.same_title,.st_name,.st_namea{ font-size: 20px;}

}


@media (max-width: 640px) and (min-width: 480px) {
/*--------------------banner样式 开始----------------------*/
.banner,.flexslider,.flexslider .slides a img {width:100%; height:20rem; }	

.ibpro_single{ width: 45%; margin-right:10%;}	
.ibpro_single:first-child{margin-left: 0;}
.ibpro_single:nth-of-type(2),.ibpro_single:nth-of-type(4){margin-right: 0!important;}	
.photo_ibpro{ height: 202px;}


/*产品中心头部列表*/
.type_list{margin-bottom:0;}
.type_list a {padding:0 18px;margin-top: 25px;}



}
@media (max-width: 480px){
/*--------------------首页-轮播样式----------------------*/	
.flex-direction-nav{margin-top: 5rem;}
.flex-direction-nav a {width: 30px;height: 30px;margin: -25px 0 0;display: block;background: url(../images/ad_ctrsm.png) no-repeat;}
.flex-direction-nav .flex-next {background-position: 0 -30px; margin-right: 10%!important;}
.flex-direction-nav .flex-prev {margin-left: 10%!important;}
.flex-next:hover{background: url(../images/ad_ctrasm.png); background-position: 0 -30px; }
.flex-prev:hover{background: url(../images/ad_ctrasm.png); left: 0;}	


/*--------------------关于我们页面样式----------------------*/
.banner_inside{width:100%; height: 180px; }
.banneri_nei{ height: 180px;}
.banneri_nei .crumbs { height: 20px; margin-top: 0;left: 0px;top: 0px;margin-top: 135px;}



/*--------------------各页面-热门产品样式----------------------*/
.ipro_single{width: 100%;margin-right: 0;}
.ipro_single:nth-of-type(2),.ipro_single:nth-of-type(4){margin-right: 0!important;}


/*--------------------首页-客户样式----------------------*/
.ic_single{width:47%; height:auto!important; margin-right:4.5%!important; }
.ic_single:nth-of-type(3),.ic_single.no_m{margin-right:4.5%!important;}
.ic_single:nth-of-type(even){margin-right:0!important;}


/*--------------------产品中心页面样式----------------------*/

.pron_single{width: 99.2%;}

/*--------------------新闻资讯-内页样式----------------------*/

.tt_nameb{font-size: 20px;}
.ibpro_single{width: 100%;height: 300px;}
.ibpro_single:first-child{margin-left: 0;}
.photo_ibpro{width:100%; height:202px;}
.ibpro_single img{width: 100%;}



}


@media (max-width: 480px) and (min-width: 320px) {
	
/*--------------------banner样式 开始----------------------*/
.banner,.flexslider,.flexslider .slides a img {width:100%; height:10rem; }



/*--------------------首页脚部----------------------*/
.ib_middle{width: 100%;}
.ib_right{width:100%;  float:left; }	

/*产品中心头部列表*/
.type_list{margin: 0 auto;}
.type_list a {padding: 0 8px;margin-top: 10px;margin-right: 0px;font-size: 12px;}
.news_frame{margin-top: 20px;}	


/*--------------------新闻页面样式----------------------*


/*--------------------首页-关于我们样式----------------------*/

.aboutimg ul li ul li img { height: 6rem;}


/*--------------------产品中心页面样式----------------------*/
.main_nein{width:90%;}
.pro_frame{width:100%;}
.type_list{width: 100%;}
.product_frame{ width: 100%;}
.pro_single{width:95.2%; padding: 2%; margin-right: 0;}
.pro_single:nth-child(2n) {margin-right: 0!important;}
.pro_single:nth-child(odd){margin-right: 0%!important;}
.pro_img,.text_pro,.pro_text,.pro_name,.pro_see{width: 100%;}
.photo_pro,.photo_pro img{width: 100%;}
.cover_pro{width: 96%;left:2%; top:2.2%;}
.look_pro {width: 90%; background-position: center center; left: 4%;top: 5%;position: absolute;}
}

@media (max-width: 320px) {
/*--------------------banner样式 开始----------------------*/
.banner,.flexslider,.flexslider .slides a img {width:100%; height:12rem; }

/*--------------------首页-服务样式----------------------*/
.boxmain{width: 100%;}
.boxmain li{ width:100%; margin: 0;}

}


/*弹框*/
#_DialogDiv_0 {background:rgba(0,0,0,0.5);}

@media (max-width:992px) and (min-width:768px) {
.company {font-size:20px;}
.contactinformation {font-size:18px;}
.contactinformation span {display:block;}
}
@media (max-width:768px) and (min-width:640px) {
.company {font-size:18px;}
.contactinformation {font-size:16px;}
.contactinformation span {display:block;}
}
@media (max-width:640px) {.company {font-size:16px;}
.contactinformation {font-size:14px;}
.contactinformation span {display:block;}
}



